| Home | Libraries | People | FAQ | More

## Type definition fixed_managed_shared_memory

fixed_managed_shared_memory

## Synopsis

    // In header: <boost/interprocess/managed_shared_memory.hpp>

    typedef basic_managed_shared_memory< char,rbtree_best_fit< mutex_family, void * >,iset_index > fixed_managed_shared_memory;

## Description

Typedef for a default basic_managed_shared_memory of narrow characters to be placed in a fixed address